CA OPS/MVS

Understanding what is needed for SSM to run in CA OPS/MVS 12.3

  • 1.  Understanding what is needed for SSM to run in CA OPS/MVS 12.3

    Posted 12-21-2016 09:27 AM

    Hello Everyone,

     

    I have just posted the article "Understanding what is needed for SSM to run in CA OPS/MVS 12.3" in CA Support Online (CSO). This article explains what is needed for current System State Manager users to go to CA OPS/MVS 12.3 and when they should set SSMVERSION=3. If you have the opportunity to see it, please let me know if you find it useful. We hope this will assist in clarifying things for customers going to 12.3, specifically for the person that does just the maintenance/upgrades and not the actual automation.

     

    Article link: https://www.ca.com/us/services-support/ca-support/ca-support-online/knowledge-base-articles.TEC1340515.html 

     

    Thank you,

    Kraig Johnson

    OPS/MVS Technical Support